{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "noEmit": false,
    "outDir": "dist",
    "rootDir": "src",
    "declaration": false,
    "sourceMap": true
  },
  "exclude": [
    "node_modules",
    "data",
    "dist",
    "src/**/*.test.js",
    "src/**/*.test.ts"
  ]
}
